log4c_rc_t(3)

NAME
log4c_rc_t -

resource configuration object

SYNOPSIS

#include <rc.h>

Detailed Description

resource configuration object

Attributes description:

•   nocleanup don't perform memory cleanup in log4c library destructor or in log4c_fini()
•   bufsize maximum logging buffer size. 0 for no limits
•   debug activate log4c debugging

Author
Generated automatically by Doxygen for log4c from the source code.